Image::ExifTool::Matroska(3pm)

NAME
Image::ExifTool::Matroska - Read meta information from Matroska files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from Matroska multimedia files (MKA, MKV, MKS and WEBM).

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.matroska.org/technical/specs/index.html>
<https://www.matroska.org/technical/tagging.html>

SEE ALSO
"Matroska Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)